/*
Large text size
*/

#content, #content td, #content th, #subnav {
	font-size: 18px;
	line-height: 1.4em;
	}

#left, #bucket, #bottom, #footer, .hp h3, #micronav {
	font-size: 14px;
	}

/* larger image-tabs */

#nav {
	width: 614px;
	}

#thome a  {
	width: 40px;
	background: url(home_lg0.gif) top left no-repeat;
	}

#tguides a  {
	width: 46px;
	background: url(guides_l.gif) top left no-repeat;
	}

#tmag a  {
	width: 63px;
	background: url(mag_lg00.gif) top left no-repeat;
	}

#tarchives a  {
	width: 57px;
	background: url(archivet.gif) top left no-repeat;
	}

#tfc a  {
	width: 94px;
	background: url(fc_lg000.gif) top left no-repeat;
	}

#tcof a  {
	width: 105px;
	background: url(readers_.gif) top left no-repeat;
	}

#tevents a  {
	width: 47px;
	background: url(events_l.gif) top left no-repeat;
	}

#tbook a  {
	width: 64px;
	background: url(book_lg0.gif) top left no-repeat;
	}

#tweblog a  {
	width: 36px;
	background: url(weblog_l.gif) top left no-repeat;
	}

#tfifty a  {
	width: 49px;
	background: url(fifty_lg.gif) top left no-repeat;
	}